# pnmtile

Updated: 01 April 2007
Table Of Contents

## NAME

pnmtile - replicate an image to fill a specified region

## SYNOPSIS

pnmtile width height [pnmfile]

## DESCRIPTION

This program is part of Netpbm.

pnmtile reads a PNM image as input. It replicates it to fill an area of the specified dimensions and produces an image in the same format as output.

You can do pretty much the reverse with pamdice.

You can explicitly concatenate an image to itself (or anything else) with pnmcat.

If you're trying to tile multiple images into a superimage, see pamundice or (for a thumbnail sheet) pnmindex.

## SEE ALSO

pamdice, pnmcat, pamdice, pnmindex, pampop9, pnm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR